/* plashka_claret */
.plashka_claret {
	background-color:#A03B2B;
	margin-bottom:12px;
	_margin-bottom:50px;
	z-index: 1;
	position: relative;
}
.plashka_claret .page {
	padding-left:19px;
}
.back_old_version {
	color:#FFE897;
}
.back_old_version:hover {
	color:#fff;
}
.plashka_claret .lh {
	line-height:35px;
}
.plashka_claret .white {
	color:#fff;
}
.button_reviw {
	display:block;
	margin-top:8px;
	line-height:20px;
	color:#FFE897;
	padding:0px 21px 0px 21px;
	background: url('../img/promo/promo_sprite.png') no-repeat -524px -60px;
	_background-image: url('../img/promo/promo_sprite.gif');
}
.button_reviw:hover {
	background-position: -524px -80px;
	color:#fff;
}
.textar_obr_s {
	width: 350px;
}
.kn_obr_s {
	font-weight:bold;
}
/* end plashka_claret */